Subject: Re: [AVT] WGLC on draft-ietf-avt-rtcp-guidelines-02

From: Colin Perkins <[email-masked]>
Date: Sun, 21 Feb 2010 19:11:07 +0000

Hi Roni,

I just submitted -03 to fix these issues.

Cheers,
Colin

On 27 Jan 2010, at 09:21, Roni Even wrote:
> Hi,
> The draft looks OK.
> The only comment I have is that there are errors when checking with  
> idnits
> http://tools.ietf.org/idnits?url=http://tools.ietf.org/id/draft-ietf-avt-rtcp-guidelines-02.txt
>
> There were small comments from Ali.
> So if you can fix the idnits issues and Ali's comments it can go to  
> publication.
>
> Some typos
>
> 1.       Section 3.3 on  5th paragraph  "overproportionally"
> 2.       Section 5 1st paragraph "existance" should be existence
> 3.       Section 6 1st paragraph "mechansims " should be mechanisms
>
>
> Roni Even
> AVT co-chair
>
> From: Roni Even [mailto:[email-masked]]
> Sent: Sunday, January 10, 2010 10:34 AM
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: WGLC on draft-ietf-avt-rtcp-guidelines-02
>
> Hi,
> I would like to start a working group last call on Guidelines for  
> Extending the RTP Control Protocol (RTCP) in
>
> http://tools.ietf.org/html/draft-ietf-avt-rtcp-guidelines-02
>
> The WGLC will end on January 27th , Please review the draft and send  
> comments to the list
>
> Roni Even
> AVT co-chair

-- 
Colin Perkins
http://csperkins.org/